Subject: [Mgs] new steering rack

From: Paul Root via Mgs <[email-masked]>
Date: Sat, 25 Jul 2015 22:18:25 -0500

I bought a new steering rack from Moss, and installed it today. Things went reasonably well until I got to the end and was attaching the tie rod ends. Examination of those, show that I should have bought new ones. The rubber on both are torn, though they are both still functioning well. 

The rack boots come secured with tie wraps. While trying to do an alignment, the boots turned with the rod. Should I cut of the tie wrap and put a new one on after finishing? 

I also have an alignment tool, a long aluminum bar. with a 90 degree extension at one end, then a gauge that slides along the bar. The theory is you measure the back side of the tires, and set the gauge to 0. Then move it to the front, and it will tell you how much tow in or tow out you have. 

Are there any tips on using this? I bought it years ago, and don’t remember exactly how it works.

The rack makes a big difference. I had pretty vague steering, and I’d removed several shims from the old rack  adjuster.

The new rack is packed with grease not oil. There is an adjustment screw external on it. Is that the only maintenance on it? Obviously, apart from keeping an eye on the rubber boots.. 

Paul.
\
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]